2025-10-23 13:03:20,401 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 13:03:20,402 - INFO - ya.test - pytest_runtest_setup: test_tpch[1]
2025-10-23 13:03:20,402 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 13:03:20,402 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 13:03:20,526 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydbd/ydbd
2025-10-23 13:03:20,527 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/61711
2025-10-23 13:03:20,532 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/0029e5/r3tmp/kikimr_cluster_g8jrq0zy
2025-10-23 13:03:20,577 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydbd/ydbd
2025-10-23 13:03:20,578 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/20948
2025-10-23 13:03:20,579 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/26213
2025-10-23 13:03:20,579 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/16887
2025-10-23 13:03:20,580 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/21502
2025-10-23 13:03:20,582 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 13:03:20,582 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 13:03:20,583 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:03:20,585 - DEBUG - ya.test - execute: Command pid: 2689104
2025-10-23 13:03:21,393 - DEBUG - ya.test - _save_outputs: Command (pid 2689104) rc: 0
2025-10-23 13:03:21,393 - DEBUG - ya.test - _save_outputs: Command (pid 2689104) elapsed time (sec): 0.8072161674499512
2025-10-23 13:03:21,394 - DEBUG - ya.test - _save_outputs: Command (pid 2689104) idrss: 0
2025-10-23 13:03:21,394 - DEBUG - ya.test - _save_outputs: Command (pid 2689104) inblock: 0
2025-10-23 13:03:21,394 - DEBUG - ya.test - _save_outputs: Command (pid 2689104) isrss: 0
2025-10-23 13:03:21,394 - DEBUG - ya.test - _save_outputs: Command (pid 2689104) ixrss: 0
2025-10-23 13:03:21,394 - DEBUG - ya.test - _save_outputs: Command (pid 2689104) majflt: 0
2025-10-23 13:03:21,395 - DEBUG - ya.test - _save_outputs: Command (pid 2689104) maxrss: 555612
2025-10-23 13:03:21,395 - DEBUG - ya.test - _save_outputs: Command (pid 2689104) minflt: 45998
2025-10-23 13:03:21,395 - DEBUG - ya.test - _save_outputs: Command (pid 2689104) msgrcv: 0
2025-10-23 13:03:21,396 - DEBUG - ya.test - _save_outputs: Command (pid 2689104) msgsnd: 0
2025-10-23 13:03:21,396 - DEBUG - ya.test - _save_outputs: Command (pid 2689104) nivcsw: 124
2025-10-23 13:03:21,396 - DEBUG - ya.test - _save_outputs: Command (pid 2689104) nsignals: 0
2025-10-23 13:03:21,396 - DEBUG - ya.test - _save_outputs: Command (pid 2689104) nswap: 0
2025-10-23 13:03:21,397 - DEBUG - ya.test - _save_outputs: Command (pid 2689104) nvcsw: 14
2025-10-23 13:03:21,397 - DEBUG - ya.test - _save_outputs: Command (pid 2689104) oublock: 24
2025-10-23 13:03:21,397 - DEBUG - ya.test - _save_outputs: Command (pid 2689104) stime: 0.18358
2025-10-23 13:03:21,397 - DEBUG - ya.test - _save_outputs: Command (pid 2689104) utime: 0.5520269999999999
2025-10-23 13:03:21,398 - DEBUG - ya.test - _save_outputs: Command (pid 2689104) wtime: 0.809
2025-10-23 13:03:21,398 - DEBUG - ya.test - _save_outputs: Command (pid 2689104) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:03:21,399 - DEBUG - ya.test - _save_outputs: Command (pid 2689104) errors:

2025-10-23 13:03:21,399 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s1/testing_out_stuff/test_s1.py.TestTpchS1.test_tpch.1/cluster/kikimr_configs"
2025-10-23 13:03:21,400 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s1/testing_out_stuff/test_s1.py.TestTpchS1.test_tpch.1/cluster/node_1/logfile_7w5063cn.log --grpc-port=20948 --mon-port=26213 --ic-port=61711 --module=1
2025-10-23 13:03:21,400 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:20948/1, disk_size 68719476736
2025-10-23 13:03:21,402 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 13:03:21,402 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 13:03:21,403 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:03:21,407 - DEBUG - ya.test - execute: Command pid: 2689695
2025-10-23 13:03:22,221 - DEBUG - ya.test - _save_outputs: Command (pid 2689695) rc: 0
2025-10-23 13:03:22,221 - DEBUG - ya.test - _save_outputs: Command (pid 2689695) elapsed time (sec): 0.8131210803985596
2025-10-23 13:03:22,222 - DEBUG - ya.test - _save_outputs: Command (pid 2689695) idrss: 0
2025-10-23 13:03:22,222 - DEBUG - ya.test - _save_outputs: Command (pid 2689695) inblock: 0
2025-10-23 13:03:22,222 - DEBUG - ya.test - _save_outputs: Command (pid 2689695) isrss: 0
2025-10-23 13:03:22,222 - DEBUG - ya.test - _save_outputs: Command (pid 2689695) ixrss: 0
2025-10-23 13:03:22,223 - DEBUG - ya.test - _save_outputs: Command (pid 2689695) majflt: 0
2025-10-23 13:03:22,223 - DEBUG - ya.test - _save_outputs: Command (pid 2689695) maxrss: 556900
2025-10-23 13:03:22,223 - DEBUG - ya.test - _save_outputs: Command (pid 2689695) minflt: 45988
2025-10-23 13:03:22,223 - DEBUG - ya.test - _save_outputs: Command (pid 2689695) msgrcv: 0
2025-10-23 13:03:22,224 - DEBUG - ya.test - _save_outputs: Command (pid 2689695) msgsnd: 0
2025-10-23 13:03:22,224 - DEBUG - ya.test - _save_outputs: Command (pid 2689695) nivcsw: 117
2025-10-23 13:03:22,224 - DEBUG - ya.test - _save_outputs: Command (pid 2689695) nsignals: 0
2025-10-23 13:03:22,224 - DEBUG - ya.test - _save_outputs: Command (pid 2689695) nswap: 0
2025-10-23 13:03:22,225 - DEBUG - ya.test - _save_outputs: Command (pid 2689695) nvcsw: 13
2025-10-23 13:03:22,225 - DEBUG - ya.test - _save_outputs: Command (pid 2689695) oublock: 24
2025-10-23 13:03:22,225 - DEBUG - ya.test - _save_outputs: Command (pid 2689695) stime: 0.221069
2025-10-23 13:03:22,225 - DEBUG - ya.test - _save_outputs: Command (pid 2689695) utime: 0.505329
2025-10-23 13:03:22,226 - DEBUG - ya.test - _save_outputs: Command (pid 2689695) wtime: 0.817
2025-10-23 13:03:22,226 - DEBUG - ya.test - _save_outputs: Command (pid 2689695) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:03:22,227 - DEBUG - ya.test - _save_outputs: Command (pid 2689695) errors:

2025-10-23 13:03:22,227 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s1/testing_out_stuff/test_s1.py.TestTpchS1.test_tpch.1/cluster/kikimr_configs"
2025-10-23 13:03:22,228 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s1/testing_out_stuff/test_s1.py.TestTpchS1.test_tpch.1/cluster/node_1/logfile_7w5063cn.log --grpc-port=20948 --mon-port=26213 --ic-port=61711 --module=1
2025-10-23 13:03:22,229 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s1/testing_out_stuff/test_s1.py.TestTpchS1.test_tpch.1/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s1/testing_out_stuff/test_s1.py.TestTpchS1.test_tpch.1/cluster/node_1/logfile_7w5063cn.log', '--grpc-port=20948', '--mon-port=26213', '--ic-port=61711', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s1/testing_out_stuff/test_s1.py.TestTpchS1.test_tpch.1/cluster/node_1' (no wait)
2025-10-23 13:03:22,231 - DEBUG - ya.test - execute: Command pid: 2690156
2025-10-23 13:03:22,232 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:20948/1
2025-10-23 13:03:22,234 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 13:03:22,234 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 13:03:22,235 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:03:22,236 - DEBUG - ya.test - execute: Command pid: 2690158
2025-10-23 13:03:23,050 - DEBUG - ya.test - _save_outputs: Command (pid 2690158) rc: 0
2025-10-23 13:03:23,051 - DEBUG - ya.test - _save_outputs: Command (pid 2690158) elapsed time (sec): 0.8128035068511963
2025-10-23 13:03:23,051 - DEBUG - ya.test - _save_outputs: Command (pid 2690158) idrss: 0
2025-10-23 13:03:23,051 - DEBUG - ya.test - _save_outputs: Command (pid 2690158) inblock: 0
2025-10-23 13:03:23,052 - DEBUG - ya.test - _save_outputs: Command (pid 2690158) isrss: 0
2025-10-23 13:03:23,052 - DEBUG - ya.test - _save_outputs: Command (pid 2690158) ixrss: 0
2025-10-23 13:03:23,052 - DEBUG - ya.test - _save_outputs: Command (pid 2690158) majflt: 0
2025-10-23 13:03:23,052 - DEBUG - ya.test - _save_outputs: Command (pid 2690158) maxrss: 558612
2025-10-23 13:03:23,053 - DEBUG - ya.test - _save_outputs: Command (pid 2690158) minflt: 45210
2025-10-23 13:03:23,053 - DEBUG - ya.test - _save_outputs: Command (pid 2690158) msgrcv: 0
2025-10-23 13:03:23,053 - DEBUG - ya.test - _save_outputs: Command (pid 2690158) msgsnd: 0
2025-10-23 13:03:23,054 - DEBUG - ya.test - _save_outputs: Command (pid 2690158) nivcsw: 115
2025-10-23 13:03:23,054 - DEBUG - ya.test - _save_outputs: Command (pid 2690158) nsignals: 0
2025-10-23 13:03:23,054 - DEBUG - ya.test - _save_outputs: Command (pid 2690158) nswap: 0
2025-10-23 13:03:23,055 - DEBUG - ya.test - _save_outputs: Command (pid 2690158) nvcsw: 14
2025-10-23 13:03:23,069 - DEBUG - ya.test - _save_outputs: Command (pid 2690158) oublock: 8
2025-10-23 13:03:23,069 - DEBUG - ya.test - _save_outputs: Command (pid 2690158) stime: 0.199754
2025-10-23 13:03:23,070 - DEBUG - ya.test - _save_outputs: Command (pid 2690158) utime: 0.515699
2025-10-23 13:03:23,070 - DEBUG - ya.test - _save_outputs: Command (pid 2690158) wtime: 0.815
2025-10-23 13:03:23,070 - DEBUG - ya.test - _save_outputs: Command (pid 2690158) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:03:23,071 - DEBUG - ya.test - _save_outputs: Command (pid 2690158) errors:

2025-10-23 13:03:23,072 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:03:25,749 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydbd/ydbd
2025-10-23 13:03:25,750 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:20948', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 61711\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 13:03:25,751 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 13:03:25,751 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 13:03:25,752 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:20948', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 61711\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 13:03:25,753 - DEBUG - ya.test - execute: Command pid: 2691669
2025-10-23 13:03:27,101 - DEBUG - ya.test - _save_outputs: Command (pid 2691669) rc: 0
2025-10-23 13:03:27,102 - DEBUG - ya.test - _save_outputs: Command (pid 2691669) elapsed time (sec): 1.347139596939087
2025-10-23 13:03:27,102 - DEBUG - ya.test - _save_outputs: Command (pid 2691669) idrss: 0
2025-10-23 13:03:27,103 - DEBUG - ya.test - _save_outputs: Command (pid 2691669) inblock: 0
2025-10-23 13:03:27,103 - DEBUG - ya.test - _save_outputs: Command (pid 2691669) isrss: 0
2025-10-23 13:03:27,105 - DEBUG - ya.test - _save_outputs: Command (pid 2691669) ixrss: 0
2025-10-23 13:03:27,105 - DEBUG - ya.test - _save_outputs: Command (pid 2691669) majflt: 0
2025-10-23 13:03:27,106 - DEBUG - ya.test - _save_outputs: Command (pid 2691669) maxrss: 640484
2025-10-23 13:03:27,107 - DEBUG - ya.test - _save_outputs: Command (pid 2691669) minflt: 51442
2025-10-23 13:03:27,108 - DEBUG - ya.test - _save_outputs: Command (pid 2691669) msgrcv: 0
2025-10-23 13:03:27,109 - DEBUG - ya.test - _save_outputs: Command (pid 2691669) msgsnd: 0
2025-10-23 13:03:27,109 - DEBUG - ya.test - _save_outputs: Command (pid 2691669) nivcsw: 130
2025-10-23 13:03:27,110 - DEBUG - ya.test - _save_outputs: Command (pid 2691669) nsignals: 0
2025-10-23 13:03:27,110 - DEBUG - ya.test - _save_outputs: Command (pid 2691669) nswap: 0
2025-10-23 13:03:27,111 - DEBUG - ya.test - _save_outputs: Command (pid 2691669) nvcsw: 878
2025-10-23 13:03:27,111 - DEBUG - ya.test - _save_outputs: Command (pid 2691669) oublock: 8
2025-10-23 13:03:27,111 - DEBUG - ya.test - _save_outputs: Command (pid 2691669) stime: 0.304872
2025-10-23 13:03:27,111 - DEBUG - ya.test - _save_outputs: Command (pid 2691669) utime: 0.570113
2025-10-23 13:03:27,112 - DEBUG - ya.test - _save_outputs: Command (pid 2691669) wtime: 1.348
2025-10-23 13:03:27,112 - DEBUG - ya.test - _save_outputs: Command (pid 2691669) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 4

2025-10-23 13:03:27,112 - DEBUG - ya.test - _save_outputs: Command (pid 2691669) errors:

2025-10-23 13:03:27,117 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydbd/ydbd
2025-10-23 13:03:27,118 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:20948', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 13:03:27,119 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 13:03:27,122 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 13:03:27,123 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:20948', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 13:03:27,131 - DEBUG - ya.test - execute: Command pid: 2692324
2025-10-23 13:03:28,055 - DEBUG - ya.test - _save_outputs: Command (pid 2692324) rc: 0
2025-10-23 13:03:28,055 - DEBUG - ya.test - _save_outputs: Command (pid 2692324) elapsed time (sec): 0.921668529510498
2025-10-23 13:03:28,056 - DEBUG - ya.test - _save_outputs: Command (pid 2692324) idrss: 0
2025-10-23 13:03:28,056 - DEBUG - ya.test - _save_outputs: Command (pid 2692324) inblock: 0
2025-10-23 13:03:28,057 - DEBUG - ya.test - _save_outputs: Command (pid 2692324) isrss: 0
2025-10-23 13:03:28,057 - DEBUG - ya.test - _save_outputs: Command (pid 2692324) ixrss: 0
2025-10-23 13:03:28,057 - DEBUG - ya.test - _save_outputs: Command (pid 2692324) majflt: 0
2025-10-23 13:03:28,057 - DEBUG - ya.test - _save_outputs: Command (pid 2692324) maxrss: 640484
2025-10-23 13:03:28,058 - DEBUG - ya.test - _save_outputs: Command (pid 2692324) minflt: 51438
2025-10-23 13:03:28,058 - DEBUG - ya.test - _save_outputs: Command (pid 2692324) msgrcv: 0
2025-10-23 13:03:28,058 - DEBUG - ya.test - _save_outputs: Command (pid 2692324) msgsnd: 0
2025-10-23 13:03:28,058 - DEBUG - ya.test - _save_outputs: Command (pid 2692324) nivcsw: 169
2025-10-23 13:03:28,059 - DEBUG - ya.test - _save_outputs: Command (pid 2692324) nsignals: 0
2025-10-23 13:03:28,059 - DEBUG - ya.test - _save_outputs: Command (pid 2692324) nswap: 0
2025-10-23 13:03:28,059 - DEBUG - ya.test - _save_outputs: Command (pid 2692324) nvcsw: 543
2025-10-23 13:03:28,059 - DEBUG - ya.test - _save_outputs: Command (pid 2692324) oublock: 8
2025-10-23 13:03:28,059 - DEBUG - ya.test - _save_outputs: Command (pid 2692324) stime: 0.269266
2025-10-23 13:03:28,060 - DEBUG - ya.test - _save_outputs: Command (pid 2692324) utime: 0.569724
2025-10-23 13:03:28,060 - DEBUG - ya.test - _save_outputs: Command (pid 2692324) wtime: 0.926
2025-10-23 13:03:28,060 - DEBUG - ya.test - _save_outputs: Command (pid 2692324) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 13:03:28,061 - DEBUG - ya.test - _save_outputs: Command (pid 2692324) errors:

2025-10-23 13:03:28,061 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain local: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 13:03:28,127 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 13:03:28,693 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydbd/ydbd
2025-10-23 13:03:28,694 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/12514
2025-10-23 13:03:28,695 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/61065
2025-10-23 13:03:28,697 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/13348
2025-10-23 13:03:28,723 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/4366
2025-10-23 13:03:28,724 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/6030
2025-10-23 13:03:28,726 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s1/testing_out_stuff/test_s1.py.TestTpchS1.test_tpch.1/cluster/kikimr_configs"
2025-10-23 13:03:28,726 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:20948 --tenant=/local/test_db --log-file-name=/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s1/testing_out_stuff/test_s1.py.TestTpchS1.test_tpch.1/cluster/slot_1/logfile_jb_0t13i.log --grpc-port=12514 --mon-port=61065 --ic-port=13348
2025-10-23 13:03:28,727 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s1/testing_out_stuff/test_s1.py.TestTpchS1.test_tpch.1/cluster/kikimr_configs"
2025-10-23 13:03:28,728 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:20948 --tenant=/local/test_db --log-file-name=/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s1/testing_out_stuff/test_s1.py.TestTpchS1.test_tpch.1/cluster/slot_1/logfile_jb_0t13i.log --grpc-port=12514 --mon-port=61065 --ic-port=13348
2025-10-23 13:03:28,740 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s1/testing_out_stuff/test_s1.py.TestTpchS1.test_tpch.1/cluster/kikimr_configs/config.yaml', '--node-broker=localhost:20948', '--tenant=/local/test_db', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s1/testing_out_stuff/test_s1.py.TestTpchS1.test_tpch.1/cluster/slot_1/logfile_jb_0t13i.log', '--grpc-port=12514', '--mon-port=61065', '--ic-port=13348')' in '/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s1/testing_out_stuff/test_s1.py.TestTpchS1.test_tpch.1/cluster/slot_1' (no wait)
2025-10-23 13:03:28,752 - DEBUG - ya.test - execute: Command pid: 2692860
2025-10-23 13:03:28,753 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:12514/1
2025-10-23 13:03:28,771 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 13:03:28,789 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 13:03:28,794 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:03:28,796 - DEBUG - ya.test - execute: Command pid: 2692875
2025-10-23 13:03:29,814 - DEBUG - ya.test - _save_outputs: Command (pid 2692875) rc: 0
2025-10-23 13:03:29,814 - DEBUG - ya.test - _save_outputs: Command (pid 2692875) elapsed time (sec): 1.013286828994751
2025-10-23 13:03:29,815 - DEBUG - ya.test - _save_outputs: Command (pid 2692875) idrss: 0
2025-10-23 13:03:29,816 - DEBUG - ya.test - _save_outputs: Command (pid 2692875) inblock: 0
2025-10-23 13:03:29,816 - DEBUG - ya.test - _save_outputs: Command (pid 2692875) isrss: 0
2025-10-23 13:03:29,816 - DEBUG - ya.test - _save_outputs: Command (pid 2692875) ixrss: 0
2025-10-23 13:03:29,817 - DEBUG - ya.test - _save_outputs: Command (pid 2692875) majflt: 0
2025-10-23 13:03:29,818 - DEBUG - ya.test - _save_outputs: Command (pid 2692875) maxrss: 650436
2025-10-23 13:03:29,824 - DEBUG - ya.test - _save_outputs: Command (pid 2692875) minflt: 45198
2025-10-23 13:03:29,827 - DEBUG - ya.test - _save_outputs: Command (pid 2692875) msgrcv: 0
2025-10-23 13:03:29,828 - DEBUG - ya.test - _save_outputs: Command (pid 2692875) msgsnd: 0
2025-10-23 13:03:29,832 - DEBUG - ya.test - _save_outputs: Command (pid 2692875) nivcsw: 226
2025-10-23 13:03:29,835 - DEBUG - ya.test - _save_outputs: Command (pid 2692875) nsignals: 0
2025-10-23 13:03:29,836 - DEBUG - ya.test - _save_outputs: Command (pid 2692875) nswap: 0
2025-10-23 13:03:29,840 - DEBUG - ya.test - _save_outputs: Command (pid 2692875) nvcsw: 14
2025-10-23 13:03:29,842 - DEBUG - ya.test - _save_outputs: Command (pid 2692875) oublock: 8
2025-10-23 13:03:29,847 - DEBUG - ya.test - _save_outputs: Command (pid 2692875) stime: 0.20135699999999998
2025-10-23 13:03:29,849 - DEBUG - ya.test - _save_outputs: Command (pid 2692875) utime: 0.540084
2025-10-23 13:03:29,853 - DEBUG - ya.test - _save_outputs: Command (pid 2692875) wtime: 1.018
2025-10-23 13:03:29,853 - DEBUG - ya.test - _save_outputs: Command (pid 2692875) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:03:29,855 - DEBUG - ya.test - _save_outputs: Command (pid 2692875) errors:

2025-10-23 13:03:29,866 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:03:35,908 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydb/ydb
2025-10-23 13:03:35,918 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out
2025-10-23 13:03:35,922 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err
2025-10-23 13:03:35,923 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:20948', '-d', '/local/test_db', 'workload', 'tpch', '-p', 'olap_yatests/tpch/s1', 'init', '--store=column', '--datetime-types=dt64']' in 'None' (waiting)
2025-10-23 13:03:35,928 - DEBUG - ya.test - execute: Command pid: 2695069
2025-10-23 13:03:49,617 - DEBUG - ya.test - _save_outputs: Command (pid 2695069) rc: 0
2025-10-23 13:03:49,618 - DEBUG - ya.test - _save_outputs: Command (pid 2695069) elapsed time (sec): 13.68861198425293
2025-10-23 13:03:49,618 - DEBUG - ya.test - _save_outputs: Command (pid 2695069) idrss: 0
2025-10-23 13:03:49,618 - DEBUG - ya.test - _save_outputs: Command (pid 2695069) inblock: 33560
2025-10-23 13:03:49,618 - DEBUG - ya.test - _save_outputs: Command (pid 2695069) isrss: 0
2025-10-23 13:03:49,618 - DEBUG - ya.test - _save_outputs: Command (pid 2695069) ixrss: 0
2025-10-23 13:03:49,619 - DEBUG - ya.test - _save_outputs: Command (pid 2695069) majflt: 4
2025-10-23 13:03:49,619 - DEBUG - ya.test - _save_outputs: Command (pid 2695069) maxrss: 651216
2025-10-23 13:03:49,619 - DEBUG - ya.test - _save_outputs: Command (pid 2695069) minflt: 112255
2025-10-23 13:03:49,619 - DEBUG - ya.test - _save_outputs: Command (pid 2695069) msgrcv: 0
2025-10-23 13:03:49,619 - DEBUG - ya.test - _save_outputs: Command (pid 2695069) msgsnd: 0
2025-10-23 13:03:49,620 - DEBUG - ya.test - _save_outputs: Command (pid 2695069) nivcsw: 152
2025-10-23 13:03:49,620 - DEBUG - ya.test - _save_outputs: Command (pid 2695069) nsignals: 0
2025-10-23 13:03:49,620 - DEBUG - ya.test - _save_outputs: Command (pid 2695069) nswap: 0
2025-10-23 13:03:49,620 - DEBUG - ya.test - _save_outputs: Command (pid 2695069) nvcsw: 5310
2025-10-23 13:03:49,620 - DEBUG - ya.test - _save_outputs: Command (pid 2695069) oublock: 8
2025-10-23 13:03:49,621 - DEBUG - ya.test - _save_outputs: Command (pid 2695069) stime: 0.357494
2025-10-23 13:03:49,621 - DEBUG - ya.test - _save_outputs: Command (pid 2695069) utime: 0.440973
2025-10-23 13:03:49,621 - DEBUG - ya.test - _save_outputs: Command (pid 2695069) wtime: 13.694
2025-10-23 13:03:49,621 - DEBUG - ya.test - _save_outputs: Command (pid 2695069) output:
Init tables ...
Init tables ...Ok

2025-10-23 13:03:49,622 - DEBUG - ya.test - _save_outputs: Command (pid 2695069) errors:

2025-10-23 13:03:49,622 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydb/ydb
2025-10-23 13:03:49,623 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out.0
2025-10-23 13:03:49,624 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err.0
2025-10-23 13:03:49,624 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:20948', '-d', '/local/test_db', 'workload', 'tpch', '-p', 'olap_yatests/tpch/s1', 'import', 'generator', '--scale=1']' in 'None' (waiting)
2025-10-23 13:03:49,626 - DEBUG - ya.test - execute: Command pid: 2697036
2025-10-23 13:06:59,879 - DEBUG - ya.test - _save_outputs: Command (pid 2697036) rc: 0
2025-10-23 13:06:59,879 - DEBUG - ya.test - _save_outputs: Command (pid 2697036) elapsed time (sec): 190.25219106674194
2025-10-23 13:06:59,880 - DEBUG - ya.test - _save_outputs: Command (pid 2697036) idrss: 0
2025-10-23 13:06:59,880 - DEBUG - ya.test - _save_outputs: Command (pid 2697036) inblock: 72680
2025-10-23 13:06:59,880 - DEBUG - ya.test - _save_outputs: Command (pid 2697036) isrss: 0
2025-10-23 13:06:59,880 - DEBUG - ya.test - _save_outputs: Command (pid 2697036) ixrss: 0
2025-10-23 13:06:59,881 - DEBUG - ya.test - _save_outputs: Command (pid 2697036) majflt: 26
2025-10-23 13:06:59,881 - DEBUG - ya.test - _save_outputs: Command (pid 2697036) maxrss: 2738656
2025-10-23 13:06:59,881 - DEBUG - ya.test - _save_outputs: Command (pid 2697036) minflt: 5340610
2025-10-23 13:06:59,881 - DEBUG - ya.test - _save_outputs: Command (pid 2697036) msgrcv: 0
2025-10-23 13:06:59,881 - DEBUG - ya.test - _save_outputs: Command (pid 2697036) msgsnd: 0
2025-10-23 13:06:59,882 - DEBUG - ya.test - _save_outputs: Command (pid 2697036) nivcsw: 14574
2025-10-23 13:06:59,882 - DEBUG - ya.test - _save_outputs: Command (pid 2697036) nsignals: 0
2025-10-23 13:06:59,882 - DEBUG - ya.test - _save_outputs: Command (pid 2697036) nswap: 0
2025-10-23 13:06:59,882 - DEBUG - ya.test - _save_outputs: Command (pid 2697036) nvcsw: 807088
2025-10-23 13:06:59,882 - DEBUG - ya.test - _save_outputs: Command (pid 2697036) oublock: 32
2025-10-23 13:06:59,883 - DEBUG - ya.test - _save_outputs: Command (pid 2697036) stime: 36.157389
2025-10-23 13:06:59,883 - DEBUG - ya.test - _save_outputs: Command (pid 2697036) utime: 204.78677
2025-10-23 13:06:59,883 - DEBUG - ya.test - _save_outputs: Command (pid 2697036) wtime: 190.254
2025-10-23 13:06:59,884 - DEBUG - ya.test - _save_outputs: Command (pid 2697036) output:
Fill table supplier...
Fill table supplier OK 10000 / 10000 (11.543135s)
Fill table customer...
Fill table customer OK 150000 / 150000 (4.839268s)
Fill table orders...
Fill table orders OK 1500000 / 1500000 (156.567612s)
Fill table part...
Fill table part OK 200000 / 200000 (15.948808s)
Fill table nation...
Fill table nation OK 25 / 25 (0.148746s)
Fill table region...
Fill table region OK 5 / 5 (0.161159s)

2025-10-23 13:06:59,884 - DEBUG - ya.test - _save_outputs: Command (pid 2697036) errors:







2025-10-23 13:06:59,885 - DEBUG - ya.test - verify_sanitize_errors: No sanitizer errors found
2025-10-23 13:06:59,891 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:06:59,895 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:06:59,905 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 553
2025-10-23 13:06:59,907 - DEBUG - root - check_if_ydb_alive: Expected nodes count: 1
2025-10-23 13:06:59,908 - INFO - root - _create_ydb_driver: Connecting to grpc://localhost:20948 to local/test_db ydb_access_token is set False
2025-10-23 13:06:59,909 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:06:59,911 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:06:59,912 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:06:59,924 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local/test_db
2025-10-23 13:06:59,925 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, de16ccb6-865c-4df0-a247-42890b1d8c92, localhost:20948): creating call state
2025-10-23 13:06:59,926 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, de16ccb6-865c-4df0-a247-42890b1d8c92, localhost:20948): request = { database: "local/test_db" }
2025-10-23 13:06:59,929 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, de16ccb6-865c-4df0-a247-42890b1d8c92, localhost:20948): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 12514 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 13:06:59,930 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local/test_db: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:12514, location , ssl: False>]>
2025-10-23 13:06:59,931 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:06:59,941 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:20948
2025-10-23 13:06:59,941 - INFO - root - _create_ydb_driver: Connected
2025-10-23 13:06:59,943 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 7a318064-e5d5-40b7-87f6-88253965c2ff, ghrun-6mxvg3lfr4.auto.internal:12514): creating call state
2025-10-23 13:06:59,944 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 7a318064-e5d5-40b7-87f6-88253965c2ff, ghrun-6mxvg3lfr4.auto.internal:12514): request = { query { yql_text: "select 1" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:06:59,946 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 7a318064-e5d5-40b7-87f6-88253965c2ff, ghrun-6mxvg3lfr4.auto.internal:12514): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:07:00,099 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:00,102 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:07:00,110 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 554
2025-10-23 13:07:00,112 - DEBUG - root - check_if_ydb_alive: Expected nodes count: 1
2025-10-23 13:07:00,113 - INFO - root - get_tables: get_tables /local/test_db/olap_yatests/tpch/s1
2025-10-23 13:07:00,113 - INFO - root - _describe_path_impl: describe /local/test_db/olap_yatests/tpch/s1
2025-10-23 13:07:00,113 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, 4bcd98c6-9e7d-4e0c-b511-edd4461aef2a, ghrun-6mxvg3lfr4.auto.internal:12514): creating call state
2025-10-23 13:07:00,114 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, 4bcd98c6-9e7d-4e0c-b511-edd4461aef2a, ghrun-6mxvg3lfr4.auto.internal:12514): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/local/test_db/olap_yatests/tpch/s1" }
2025-10-23 13:07:00,120 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, 4bcd98c6-9e7d-4e0c-b511-edd4461aef2a, ghrun-6mxvg3lfr4.auto.internal:12514): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Scheme.DescribePathResult] { self { name: "s1" owner: "root@builtin" type: DIRECTORY effective_permissions { subject: "USERS" permission_names: "ydb.database.connect" } effective_permissions { subject: "METADATA-READERS" permission_names: "ydb.generic.list" } effective_permissions { subject: "DATA-READERS" permission_names: "ydb.granular.select_row" } effective_permissions { subject: "DATA-WRITERS" permission_names: "ydb.tables.modify" } effective_permissions { subject: "DDL-ADMINS" permission_names: "ydb.granular.create_directory" permission_names: "ydb.granular.write_attributes" permission_names: "ydb.granular.create_table" permission_names: "ydb.granular.remove_schema" permission_names: "ydb.granular.create_queue" permission_names: "ydb.granular.alter_schema" } effective_permissions { subject: "ACCESS-ADMINS" permission_names: "ydb.access.grant" } effective_permissions { subject: "DATABASE-ADMINS" permission_names: "ydb.generic.manage" } created_at { plan_step: 1761224619020 tx_id: 281474976720659 } } } } } }
2025-10-23 13:07:00,121 - INFO - root - list_directory: list /local/test_db/olap_yatests/tpch/s1
2025-10-23 13:07:00,122 - DEBUG - ydb.connection - _prepare_call: RpcState(ListDirectory, 682f8a65-34e4-44e7-92d9-c31266aca996, ghrun-6mxvg3lfr4.auto.internal:12514): creating call state
2025-10-23 13:07:00,122 - DEBUG - ydb.connection - _log_request: RpcState(ListDirectory, 682f8a65-34e4-44e7-92d9-c31266aca996, ghrun-6mxvg3lfr4.auto.internal:12514): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/local/test_db/olap_yatests/tpch/s1" }
2025-10-23 13:07:00,129 - DEBUG - ydb.connection - _log_response: RpcState(ListDirectory, 682f8a65-34e4-44e7-92d9-c31266aca996, ghrun-6mxvg3lfr4.auto.internal:12514): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Scheme.ListDirectoryResult] { self { name: "s1" owner: "root@builtin" type: DIRECTORY effective_permissions { subject: "USERS" permission_names: "ydb.database.connect" } effective_permissions { subject: "METADATA-READERS" permission_names: "ydb.generic.list" } effective_permissions { subject: "DATA-READERS" permission_names: "ydb.granular.select_row" } effective_permissions { subject: "DATA-WRITERS" permission_names: "ydb.tables.modify" } effective_permissions { subject: "DDL-ADMINS" permission_names: "ydb.granular.create_directory" permission_names: "ydb.granular.write_attributes" permission_names: "ydb.granular.create_table" permission_names: "ydb.granular.remove_schema" permission_names: "ydb.granular.create_queue" permission_names: "ydb.granular.alter_schema" } effective_permissions { subject: "ACCESS-ADMINS" permission_names: "ydb.access.grant" } effective_permissions { subject: "DATABASE-ADMINS" permission_names: "ydb.generic.manage" } created_at { plan_step: 1761224619020 tx_id: 281474976720659 } } children { name: "customer" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224619020 tx_id: 281474976720659 } } children { name: "lineitem" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224620960 tx_id: 281474976720660 } } children { name: "nation" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224621430 tx_id: 281474976720661 } } children { name: "orders" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224623450 tx_id: 281474976720662 } } children { name: "part" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224625580 tx_id: 281474976720663 } } children { name: "partsupp" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224627290 tx_id: 281474976720664 } } children { name: "region" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224627630 tx_id: 281474976720665 } } children { name: "supplier" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224629170 tx_id: 281474976720666 } } } } } }
2025-10-23 13:07:00,136 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:00,139 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/customer&tablets=true HTTP/1.1" 307 0
2025-10-23 13:07:00,152 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/customer&tablets=true HTTP/1.1" 200 581
2025-10-23 13:07:00,154 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/customer balance: 64-64 shards.
2025-10-23 13:07:00,156 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:00,159 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/lineitem&tablets=true HTTP/1.1" 307 0
2025-10-23 13:07:00,170 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/lineitem&tablets=true HTTP/1.1" 200 581
2025-10-23 13:07:00,172 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/lineitem balance: 64-64 shards.
2025-10-23 13:07:00,175 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:00,179 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/nation&tablets=true HTTP/1.1" 307 0
2025-10-23 13:07:00,190 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/nation&tablets=true HTTP/1.1" 200 580
2025-10-23 13:07:00,192 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/nation balance: 1-1 shards.
2025-10-23 13:07:00,194 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:00,197 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/orders&tablets=true HTTP/1.1" 307 0
2025-10-23 13:07:00,208 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/orders&tablets=true HTTP/1.1" 200 581
2025-10-23 13:07:00,210 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/orders balance: 64-64 shards.
2025-10-23 13:07:00,213 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:00,217 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/part&tablets=true HTTP/1.1" 307 0
2025-10-23 13:07:00,228 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/part&tablets=true HTTP/1.1" 200 581
2025-10-23 13:07:00,231 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/part balance: 64-64 shards.
2025-10-23 13:07:00,234 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:00,237 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/partsupp&tablets=true HTTP/1.1" 307 0
2025-10-23 13:07:00,246 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/partsupp&tablets=true HTTP/1.1" 200 581
2025-10-23 13:07:00,249 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/partsupp balance: 64-64 shards.
2025-10-23 13:07:00,251 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:00,254 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/region&tablets=true HTTP/1.1" 307 0
2025-10-23 13:07:00,263 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/region&tablets=true HTTP/1.1" 200 580
2025-10-23 13:07:00,265 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/region balance: 1-1 shards.
2025-10-23 13:07:00,268 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:00,271 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/supplier&tablets=true HTTP/1.1" 307 0
2025-10-23 13:07:00,281 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/supplier&tablets=true HTTP/1.1" 200 581
2025-10-23 13:07:00,284 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/supplier balance: 64-64 shards.
2025-10-23 13:07:00,285 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, f3dbbcb8-ca81-4344-87f5-b4320594df84, ghrun-6mxvg3lfr4.auto.internal:12514): creating call state
2025-10-23 13:07:00,285 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, f3dbbcb8-ca81-4344-87f5-b4320594df84, ghrun-6mxvg3lfr4.auto.internal:12514): request = { query { yql_text: "select 1" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:07:00,287 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, f3dbbcb8-ca81-4344-87f5-b4320594df84, ghrun-6mxvg3lfr4.auto.internal:12514): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:07:00,357 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, e43b2a0b-3811-4868-aa3a-30cf4b90ae8e, ghrun-6mxvg3lfr4.auto.internal:12514): creating call state
2025-10-23 13:07:00,358 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, e43b2a0b-3811-4868-aa3a-30cf4b90ae8e, ghrun-6mxvg3lfr4.auto.internal:12514): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s1/customer`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:07:00,360 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, e43b2a0b-3811-4868-aa3a-30cf4b90ae8e, ghrun-6mxvg3lfr4.auto.internal:12514): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:07:00,360 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:07:01,785 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 497949fc-146f-4a99-af37-50790188941b, ghrun-6mxvg3lfr4.auto.internal:12514): creating call state
2025-10-23 13:07:01,786 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 497949fc-146f-4a99-af37-50790188941b, ghrun-6mxvg3lfr4.auto.internal:12514): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s1/nation`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:07:01,788 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 497949fc-146f-4a99-af37-50790188941b, ghrun-6mxvg3lfr4.auto.internal:12514): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:07:01,788 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:07:02,570 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 31b4fa7d-7bcd-4891-bc52-9788b087bc0e, ghrun-6mxvg3lfr4.auto.internal:12514): creating call state
2025-10-23 13:07:02,571 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 31b4fa7d-7bcd-4891-bc52-9788b087bc0e, ghrun-6mxvg3lfr4.auto.internal:12514): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s1/orders`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:07:02,573 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 31b4fa7d-7bcd-4891-bc52-9788b087bc0e, ghrun-6mxvg3lfr4.auto.internal:12514): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:07:02,573 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:07:04,994 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 3800890b-761e-4f17-9830-ba6906e50a58, ghrun-6mxvg3lfr4.auto.internal:12514): creating call state
2025-10-23 13:07:04,995 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 3800890b-761e-4f17-9830-ba6906e50a58, ghrun-6mxvg3lfr4.auto.internal:12514): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s1/part`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:07:04,997 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 3800890b-761e-4f17-9830-ba6906e50a58, ghrun-6mxvg3lfr4.auto.internal:12514): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:07:04,998 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:07:06,789 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 56035539-22b1-4986-825e-4a3652405e03, ghrun-6mxvg3lfr4.auto.internal:12514): creating call state
2025-10-23 13:07:06,790 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 56035539-22b1-4986-825e-4a3652405e03, ghrun-6mxvg3lfr4.auto.internal:12514): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s1/partsupp`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:07:06,792 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 56035539-22b1-4986-825e-4a3652405e03, ghrun-6mxvg3lfr4.auto.internal:12514): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:07:06,793 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:07:08,595 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 5be3b4ac-fa9f-4bf6-b606-cf867873823f, ghrun-6mxvg3lfr4.auto.internal:12514): creating call state
2025-10-23 13:07:08,596 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 5be3b4ac-fa9f-4bf6-b606-cf867873823f, ghrun-6mxvg3lfr4.auto.internal:12514): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s1/region`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:07:08,598 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 5be3b4ac-fa9f-4bf6-b606-cf867873823f, ghrun-6mxvg3lfr4.auto.internal:12514): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:07:08,599 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:07:09,472 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 7bb2af35-d9db-4c3f-8271-101c99bba58f, ghrun-6mxvg3lfr4.auto.internal:12514): creating call state
2025-10-23 13:07:09,473 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 7bb2af35-d9db-4c3f-8271-101c99bba58f, ghrun-6mxvg3lfr4.auto.internal:12514): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s1/supplier`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:07:09,475 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 7bb2af35-d9db-4c3f-8271-101c99bba58f, ghrun-6mxvg3lfr4.auto.internal:12514): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:07:09,475 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:07:10,499 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 07703f54-e20d-4e25-a8c2-7eca26ed7965, ghrun-6mxvg3lfr4.auto.internal:12514): creating call state
2025-10-23 13:07:10,500 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 07703f54-e20d-4e25-a8c2-7eca26ed7965, ghrun-6mxvg3lfr4.auto.internal:12514): request = { query { yql_text: "SELECT count(*) FROM `/local/test_db/olap_yatests/tpch/s1/lineitem`" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:07:10,501 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 07703f54-e20d-4e25-a8c2-7eca26ed7965, ghrun-6mxvg3lfr4.auto.internal:12514): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:07:10,502 - INFO - ydb.tests.olap.scenario.helpers.scenario_tests_helper - _run_with_expected_status: Success operation
2025-10-23 13:07:22,502 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:22,507 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes HTTP/1.1" 200 813
2025-10-23 13:07:22,511 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:22,513 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:07:22,522 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 555
2025-10-23 13:07:23,109 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:23,114 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes HTTP/1.1" 200 815
2025-10-23 13:07:23,118 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:23,121 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:07:23,130 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 553
2025-10-23 13:07:23,131 - INFO - root - __create_iterations_table: All nodes before filtering: [('13348@ghrun-6mxvg3lfr4.auto.internal', <Role.UNKNOWN: 0>)]
2025-10-23 13:07:23,132 - INFO - root - __create_iterations_table: Auto-discovered hosts (all roles): 1 hosts from 1 total nodes
2025-10-23 13:07:23,132 - INFO - root - __create_iterations_table: Host to nodes mapping: [('ghrun-6mxvg3lfr4.auto.internal', 1)]
2025-10-23 13:07:23,132 - INFO - root - allure_test_description: iterations_table created, length: 514
2025-10-23 13:07:23,132 - INFO - root - allure_test_description: Added iterations table to description HTML
2025-10-23 13:07:23,337 - DEBUG - matplotlib - wrapper: CACHEDIR=/home/runner/.cache/matplotlib
2025-10-23 13:07:23,339 - DEBUG - matplotlib.font_manager - _load_fontmanager: Using fontManager instance from /home/runner/.cache/matplotlib/fontlist-v330.json
2025-10-23 13:07:24,275 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.5
2025-10-23 13:07:24,276 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.5
2025-10-23 13:07:24,276 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:07:24,277 - DEBUG - ya.test - execute: Command pid: 2753661
2025-10-23 13:07:24,851 - DEBUG - ya.test - _save_outputs: Command (pid 2753661) rc: 0
2025-10-23 13:07:24,851 - DEBUG - ya.test - _save_outputs: Command (pid 2753661) elapsed time (sec): 0.5726723670959473
2025-10-23 13:07:24,852 - DEBUG - ya.test - _save_outputs: Command (pid 2753661) idrss: 0
2025-10-23 13:07:24,852 - DEBUG - ya.test - _save_outputs: Command (pid 2753661) inblock: 0
2025-10-23 13:07:24,852 - DEBUG - ya.test - _save_outputs: Command (pid 2753661) isrss: 0
2025-10-23 13:07:24,852 - DEBUG - ya.test - _save_outputs: Command (pid 2753661) ixrss: 0
2025-10-23 13:07:24,853 - DEBUG - ya.test - _save_outputs: Command (pid 2753661) majflt: 0
2025-10-23 13:07:24,853 - DEBUG - ya.test - _save_outputs: Command (pid 2753661) maxrss: 754668
2025-10-23 13:07:24,853 - DEBUG - ya.test - _save_outputs: Command (pid 2753661) minflt: 45965
2025-10-23 13:07:24,853 - DEBUG - ya.test - _save_outputs: Command (pid 2753661) msgrcv: 0
2025-10-23 13:07:24,854 - DEBUG - ya.test - _save_outputs: Command (pid 2753661) msgsnd: 0
2025-10-23 13:07:24,854 - DEBUG - ya.test - _save_outputs: Command (pid 2753661) nivcsw: 1
2025-10-23 13:07:24,854 - DEBUG - ya.test - _save_outputs: Command (pid 2753661) nsignals: 0
2025-10-23 13:07:24,854 - DEBUG - ya.test - _save_outputs: Command (pid 2753661) nswap: 0
2025-10-23 13:07:24,855 - DEBUG - ya.test - _save_outputs: Command (pid 2753661) nvcsw: 15
2025-10-23 13:07:24,855 - DEBUG - ya.test - _save_outputs: Command (pid 2753661) oublock: 24
2025-10-23 13:07:24,855 - DEBUG - ya.test - _save_outputs: Command (pid 2753661) stime: 0.14771399999999998
2025-10-23 13:07:24,856 - DEBUG - ya.test - _save_outputs: Command (pid 2753661) utime: 0.380333
2025-10-23 13:07:24,856 - DEBUG - ya.test - _save_outputs: Command (pid 2753661) wtime: 0.574
2025-10-23 13:07:24,856 - DEBUG - ya.test - _save_outputs: Command (pid 2753661) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:07:24,857 - DEBUG - ya.test - _save_outputs: Command (pid 2753661) errors:

2025-10-23 13:07:24,857 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s1/testing_out_stuff/test_s1.py.TestTpchS1.test_tpch.1/cluster/kikimr_configs"
2025-10-23 13:07:24,858 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s1/testing_out_stuff/test_s1.py.TestTpchS1.test_tpch.1/cluster/node_1/logfile_7w5063cn.log --grpc-port=20948 --mon-port=26213 --ic-port=61711 --module=1
2025-10-23 13:07:24,858 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:20948/1
2025-10-23 13:07:24,860 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.6
2025-10-23 13:07:24,861 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.6
2025-10-23 13:07:24,861 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:07:24,862 - DEBUG - ya.test - execute: Command pid: 2753671
2025-10-23 13:07:25,422 - DEBUG - ya.test - _save_outputs: Command (pid 2753671) rc: 0
2025-10-23 13:07:25,422 - DEBUG - ya.test - _save_outputs: Command (pid 2753671) elapsed time (sec): 0.5588388442993164
2025-10-23 13:07:25,422 - DEBUG - ya.test - _save_outputs: Command (pid 2753671) idrss: 0
2025-10-23 13:07:25,422 - DEBUG - ya.test - _save_outputs: Command (pid 2753671) inblock: 0
2025-10-23 13:07:25,423 - DEBUG - ya.test - _save_outputs: Command (pid 2753671) isrss: 0
2025-10-23 13:07:25,423 - DEBUG - ya.test - _save_outputs: Command (pid 2753671) ixrss: 0
2025-10-23 13:07:25,423 - DEBUG - ya.test - _save_outputs: Command (pid 2753671) majflt: 0
2025-10-23 13:07:25,423 - DEBUG - ya.test - _save_outputs: Command (pid 2753671) maxrss: 754668
2025-10-23 13:07:25,423 - DEBUG - ya.test - _save_outputs: Command (pid 2753671) minflt: 45128
2025-10-23 13:07:25,423 - DEBUG - ya.test - _save_outputs: Command (pid 2753671) msgrcv: 0
2025-10-23 13:07:25,424 - DEBUG - ya.test - _save_outputs: Command (pid 2753671) msgsnd: 0
2025-10-23 13:07:25,424 - DEBUG - ya.test - _save_outputs: Command (pid 2753671) nivcsw: 0
2025-10-23 13:07:25,424 - DEBUG - ya.test - _save_outputs: Command (pid 2753671) nsignals: 0
2025-10-23 13:07:25,424 - DEBUG - ya.test - _save_outputs: Command (pid 2753671) nswap: 0
2025-10-23 13:07:25,424 - DEBUG - ya.test - _save_outputs: Command (pid 2753671) nvcsw: 15
2025-10-23 13:07:25,424 - DEBUG - ya.test - _save_outputs: Command (pid 2753671) oublock: 8
2025-10-23 13:07:25,424 - DEBUG - ya.test - _save_outputs: Command (pid 2753671) stime: 0.153285
2025-10-23 13:07:25,425 - DEBUG - ya.test - _save_outputs: Command (pid 2753671) utime: 0.36072499999999996
2025-10-23 13:07:25,425 - DEBUG - ya.test - _save_outputs: Command (pid 2753671) wtime: 0.56
2025-10-23 13:07:25,426 - DEBUG - ya.test - _save_outputs: Command (pid 2753671) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:07:25,426 - DEBUG - ya.test - _save_outputs: Command (pid 2753671) errors:

2025-10-23 13:07:25,426 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:07:25,426 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s1/testing_out_stuff/test_s1.py.TestTpchS1.test_tpch.1/cluster/kikimr_configs"
2025-10-23 13:07:25,427 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:20948 --tenant=/local/test_db --log-file-name=/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/tests/functional/tpc/medium/tpch/test-results/py3test/testing_out_stuff/test_s1/testing_out_stuff/test_s1.py.TestTpchS1.test_tpch.1/cluster/slot_1/logfile_jb_0t13i.log --grpc-port=12514 --mon-port=61065 --ic-port=13348
2025-10-23 13:07:25,427 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:12514/1
2025-10-23 13:07:25,429 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.7
2025-10-23 13:07:25,429 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.7
2025-10-23 13:07:25,430 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:07:25,431 - DEBUG - ya.test - execute: Command pid: 2753684
2025-10-23 13:07:26,072 - DEBUG - ya.test - _save_outputs: Command (pid 2753684) rc: 0
2025-10-23 13:07:26,072 - DEBUG - ya.test - _save_outputs: Command (pid 2753684) elapsed time (sec): 0.6397554874420166
2025-10-23 13:07:26,072 - DEBUG - ya.test - _save_outputs: Command (pid 2753684) idrss: 0
2025-10-23 13:07:26,072 - DEBUG - ya.test - _save_outputs: Command (pid 2753684) inblock: 0
2025-10-23 13:07:26,072 - DEBUG - ya.test - _save_outputs: Command (pid 2753684) isrss: 0
2025-10-23 13:07:26,073 - DEBUG - ya.test - _save_outputs: Command (pid 2753684) ixrss: 0
2025-10-23 13:07:26,073 - DEBUG - ya.test - _save_outputs: Command (pid 2753684) majflt: 0
2025-10-23 13:07:26,073 - DEBUG - ya.test - _save_outputs: Command (pid 2753684) maxrss: 754668
2025-10-23 13:07:26,073 - DEBUG - ya.test - _save_outputs: Command (pid 2753684) minflt: 45128
2025-10-23 13:07:26,073 - DEBUG - ya.test - _save_outputs: Command (pid 2753684) msgrcv: 0
2025-10-23 13:07:26,073 - DEBUG - ya.test - _save_outputs: Command (pid 2753684) msgsnd: 0
2025-10-23 13:07:26,073 - DEBUG - ya.test - _save_outputs: Command (pid 2753684) nivcsw: 2
2025-10-23 13:07:26,074 - DEBUG - ya.test - _save_outputs: Command (pid 2753684) nsignals: 0
2025-10-23 13:07:26,074 - DEBUG - ya.test - _save_outputs: Command (pid 2753684) nswap: 0
2025-10-23 13:07:26,074 - DEBUG - ya.test - _save_outputs: Command (pid 2753684) nvcsw: 15
2025-10-23 13:07:26,074 - DEBUG - ya.test - _save_outputs: Command (pid 2753684) oublock: 8
2025-10-23 13:07:26,074 - DEBUG - ya.test - _save_outputs: Command (pid 2753684) stime: 0.15459
2025-10-23 13:07:26,074 - DEBUG - ya.test - _save_outputs: Command (pid 2753684) utime: 0.44060299999999997
2025-10-23 13:07:26,074 - DEBUG - ya.test - _save_outputs: Command (pid 2753684) wtime: 0.641
2025-10-23 13:07:26,075 - DEBUG - ya.test - _save_outputs: Command (pid 2753684) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:07:26,075 - DEBUG - ya.test - _save_outputs: Command (pid 2753684) errors:

2025-10-23 13:07:26,075 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:07:26,085 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_s1.py::TestTpchS1, test_name: test_tpch[1])
2025-10-23 13:07:26,088 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:26,091 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:07:26,101 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 556
2025-10-23 13:07:26,107 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:26,111 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:07:26,120 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 556
2025-10-23 13:07:26,121 - DEBUG - root - check_if_ydb_alive: Expected nodes count: 1
2025-10-23 13:07:26,121 - INFO - root - get_tables: get_tables /local/test_db/olap_yatests/tpch/s1
2025-10-23 13:07:26,122 - INFO - root - _describe_path_impl: describe /local/test_db/olap_yatests/tpch/s1
2025-10-23 13:07:26,122 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, 13c48e7a-14f0-4834-85ec-374cb16f05ea, ghrun-6mxvg3lfr4.auto.internal:12514): creating call state
2025-10-23 13:07:26,123 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, 13c48e7a-14f0-4834-85ec-374cb16f05ea, ghrun-6mxvg3lfr4.auto.internal:12514): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/local/test_db/olap_yatests/tpch/s1" }
2025-10-23 13:07:26,128 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, 13c48e7a-14f0-4834-85ec-374cb16f05ea, ghrun-6mxvg3lfr4.auto.internal:12514): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Scheme.DescribePathResult] { self { name: "s1" owner: "root@builtin" type: DIRECTORY effective_permissions { subject: "USERS" permission_names: "ydb.database.connect" } effective_permissions { subject: "METADATA-READERS" permission_names: "ydb.generic.list" } effective_permissions { subject: "DATA-READERS" permission_names: "ydb.granular.select_row" } effective_permissions { subject: "DATA-WRITERS" permission_names: "ydb.tables.modify" } effective_permissions { subject: "DDL-ADMINS" permission_names: "ydb.granular.create_directory" permission_names: "ydb.granular.write_attributes" permission_names: "ydb.granular.create_table" permission_names: "ydb.granular.remove_schema" permission_names: "ydb.granular.create_queue" permission_names: "ydb.granular.alter_schema" } effective_permissions { subject: "ACCESS-ADMINS" permission_names: "ydb.access.grant" } effective_permissions { subject: "DATABASE-ADMINS" permission_names: "ydb.generic.manage" } created_at { plan_step: 1761224619020 tx_id: 281474976720659 } } } } } }
2025-10-23 13:07:26,129 - INFO - root - list_directory: list /local/test_db/olap_yatests/tpch/s1
2025-10-23 13:07:26,129 - DEBUG - ydb.connection - _prepare_call: RpcState(ListDirectory, a8c4f2d4-d842-4ac6-9e9d-5eb228bd0e36, ghrun-6mxvg3lfr4.auto.internal:12514): creating call state
2025-10-23 13:07:26,130 - DEBUG - ydb.connection - _log_request: RpcState(ListDirectory, a8c4f2d4-d842-4ac6-9e9d-5eb228bd0e36, ghrun-6mxvg3lfr4.auto.internal:12514): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/local/test_db/olap_yatests/tpch/s1" }
2025-10-23 13:07:26,135 - DEBUG - ydb.connection - _log_response: RpcState(ListDirectory, a8c4f2d4-d842-4ac6-9e9d-5eb228bd0e36, ghrun-6mxvg3lfr4.auto.internal:12514): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Scheme.ListDirectoryResult] { self { name: "s1" owner: "root@builtin" type: DIRECTORY effective_permissions { subject: "USERS" permission_names: "ydb.database.connect" } effective_permissions { subject: "METADATA-READERS" permission_names: "ydb.generic.list" } effective_permissions { subject: "DATA-READERS" permission_names: "ydb.granular.select_row" } effective_permissions { subject: "DATA-WRITERS" permission_names: "ydb.tables.modify" } effective_permissions { subject: "DDL-ADMINS" permission_names: "ydb.granular.create_directory" permission_names: "ydb.granular.write_attributes" permission_names: "ydb.granular.create_table" permission_names: "ydb.granular.remove_schema" permission_names: "ydb.granular.create_queue" permission_names: "ydb.granular.alter_schema" } effective_permissions { subject: "ACCESS-ADMINS" permission_names: "ydb.access.grant" } effective_permissions { subject: "DATABASE-ADMINS" permission_names: "ydb.generic.manage" } created_at { plan_step: 1761224619020 tx_id: 281474976720659 } } children { name: "customer" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224619020 tx_id: 281474976720659 } } children { name: "lineitem" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224620960 tx_id: 281474976720660 } } children { name: "nation" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224621430 tx_id: 281474976720661 } } children { name: "orders" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224623450 tx_id: 281474976720662 } } children { name: "part" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224625580 tx_id: 281474976720663 } } children { name: "partsupp" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224627290 tx_id: 281474976720664 } } children { name: "region" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224627630 tx_id: 281474976720665 } } children { name: "supplier" owner: "root@builtin" type: COLUMN_TABLE created_at { plan_step: 1761224629170 tx_id: 281474976720666 } } } } } }
2025-10-23 13:07:26,140 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:26,143 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/customer&tablets=true HTTP/1.1" 307 0
2025-10-23 13:07:26,151 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/customer&tablets=true HTTP/1.1" 200 590
2025-10-23 13:07:26,153 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/customer balance: 64-64 shards.
2025-10-23 13:07:26,155 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:26,158 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/lineitem&tablets=true HTTP/1.1" 307 0
2025-10-23 13:07:26,167 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/lineitem&tablets=true HTTP/1.1" 200 590
2025-10-23 13:07:26,168 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/lineitem balance: 64-64 shards.
2025-10-23 13:07:26,170 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:26,172 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/nation&tablets=true HTTP/1.1" 307 0
2025-10-23 13:07:26,181 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/nation&tablets=true HTTP/1.1" 200 589
2025-10-23 13:07:26,183 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/nation balance: 1-1 shards.
2025-10-23 13:07:26,185 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:26,188 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/orders&tablets=true HTTP/1.1" 307 0
2025-10-23 13:07:26,197 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/orders&tablets=true HTTP/1.1" 200 590
2025-10-23 13:07:26,198 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/orders balance: 64-64 shards.
2025-10-23 13:07:26,201 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:26,203 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/part&tablets=true HTTP/1.1" 307 0
2025-10-23 13:07:26,212 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/part&tablets=true HTTP/1.1" 200 590
2025-10-23 13:07:26,214 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/part balance: 64-64 shards.
2025-10-23 13:07:26,215 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:26,218 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/partsupp&tablets=true HTTP/1.1" 307 0
2025-10-23 13:07:26,227 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/partsupp&tablets=true HTTP/1.1" 200 590
2025-10-23 13:07:26,229 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/partsupp balance: 64-64 shards.
2025-10-23 13:07:26,231 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:26,233 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/region&tablets=true HTTP/1.1" 307 0
2025-10-23 13:07:26,242 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/region&tablets=true HTTP/1.1" 200 589
2025-10-23 13:07:26,244 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/region balance: 1-1 shards.
2025-10-23 13:07:26,246 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:26,248 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/supplier&tablets=true HTTP/1.1" 307 0
2025-10-23 13:07:26,258 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /node/50000/viewer/json/nodes?database=/local/test_db&path=/local/test_db/olap_yatests/tpch/s1/supplier&tablets=true HTTP/1.1" 200 590
2025-10-23 13:07:26,260 - INFO - root - check_if_ydb_alive: Table /local/test_db/olap_yatests/tpch/s1/supplier balance: 64-64 shards.
2025-10-23 13:07:26,261 - DEBUG - ydb.connection - _prepare_call: RpcState(StreamExecuteScanQuery, 1e68f151-dcd8-4f73-8b5c-5ed4a64b7b09, ghrun-6mxvg3lfr4.auto.internal:12514): creating call state
2025-10-23 13:07:26,262 - DEBUG - ydb.connection - _log_request: RpcState(StreamExecuteScanQuery, 1e68f151-dcd8-4f73-8b5c-5ed4a64b7b09, ghrun-6mxvg3lfr4.auto.internal:12514): request = { query { yql_text: "select 1" } mode: MODE_EXEC collect_stats: STATS_COLLECTION_NONE }
2025-10-23 13:07:26,263 - DEBUG - ydb.connection - _log_response: RpcState(StreamExecuteScanQuery, 1e68f151-dcd8-4f73-8b5c-5ed4a64b7b09, ghrun-6mxvg3lfr4.auto.internal:12514): response = { <_MultiThreadedRendezvous object> }
2025-10-23 13:07:26,324 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydb/ydb
2025-10-23 13:07:26,326 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out.1
2025-10-23 13:07:26,327 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err.1
2025-10-23 13:07:26,327 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0029e5/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:20948', '-d', '/local/test_db', 'workload', 'tpch', '--path', 'olap_yatests/tpch/s1', 'run', '--json', 'Query01.stats.json', '--output', 'Query01.result', '--include', 'Query01', '--iterations', '1', '--plan', 'Query01.plan', '--global-timeout', '1800.0s', '--verbose', '--check-canonical', '--scale', '1']' in 'None' (waiting)
2025-10-23 13:07:26,329 - DEBUG - ya.test - execute: Command pid: 2753855
2025-10-23 13:07:47,553 - DEBUG - ya.test - _save_outputs: Command (pid 2753855) rc: 0
2025-10-23 13:07:47,554 - DEBUG - ya.test - _save_outputs: Command (pid 2753855) elapsed time (sec): 21.223459720611572
2025-10-23 13:07:47,554 - DEBUG - ya.test - _save_outputs: Command (pid 2753855) idrss: 0
2025-10-23 13:07:47,554 - DEBUG - ya.test - _save_outputs: Command (pid 2753855) inblock: 0
2025-10-23 13:07:47,554 - DEBUG - ya.test - _save_outputs: Command (pid 2753855) isrss: 0
2025-10-23 13:07:47,555 - DEBUG - ya.test - _save_outputs: Command (pid 2753855) ixrss: 0
2025-10-23 13:07:47,555 - DEBUG - ya.test - _save_outputs: Command (pid 2753855) majflt: 0
2025-10-23 13:07:47,555 - DEBUG - ya.test - _save_outputs: Command (pid 2753855) maxrss: 757664
2025-10-23 13:07:47,555 - DEBUG - ya.test - _save_outputs: Command (pid 2753855) minflt: 117717
2025-10-23 13:07:47,556 - DEBUG - ya.test - _save_outputs: Command (pid 2753855) msgrcv: 0
2025-10-23 13:07:47,556 - DEBUG - ya.test - _save_outputs: Command (pid 2753855) msgsnd: 0
2025-10-23 13:07:47,556 - DEBUG - ya.test - _save_outputs: Command (pid 2753855) nivcsw: 6
2025-10-23 13:07:47,556 - DEBUG - ya.test - _save_outputs: Command (pid 2753855) nsignals: 0
2025-10-23 13:07:47,556 - DEBUG - ya.test - _save_outputs: Command (pid 2753855) nswap: 0
2025-10-23 13:07:47,557 - DEBUG - ya.test - _save_outputs: Command (pid 2753855) nvcsw: 5766
2025-10-23 13:07:47,557 - DEBUG - ya.test - _save_outputs: Command (pid 2753855) oublock: 2288
2025-10-23 13:07:47,557 - DEBUG - ya.test - _save_outputs: Command (pid 2753855) stime: 0.32079199999999997
2025-10-23 13:07:47,557 - DEBUG - ya.test - _save_outputs: Command (pid 2753855) utime: 0.71588
2025-10-23 13:07:47,558 - DEBUG - ya.test - _save_outputs: Command (pid 2753855) wtime: 21.225
2025-10-23 13:07:47,558 - DEBUG - ya.test - _save_outputs: Command (pid 2753855) output:
Query01:
Query text:
$z1_12 = 1;
select
    l_returnflag,
    l_linestatus,
    sum(l_quantity) as sum_qty,
    sum(l_extendedprice) as sum_base_price,
    sum(l_extendedprice * ($z1_12 - l_discount)) as sum_disc_price,
    sum(l_extendedprice * ($z1_12 - l_discount) * ($z1_12 + l_tax)) as sum_charge,
    avg(l_quantity) as avg_qty,
    avg(l_extendedprice) as avg_price,
    avg(l_discount) as avg_disc,
    count(*) as count_order
from
    `olap_yatests/tpch/s1/lineitem`
where
    l_shipdate <= Date('1998-12-01') - Interval("P90D")
group by
    l_returnflag,
    l_linestatus
order by
    l_returnflag,
    l_linestatus;

	iteration 0:	ok	18.959237s seconds

Results for 1 iterations
┌─────────┬──────────┬─────────┬─────────┬─────────┬─────────┬───────────┬─────────┬─────────┬─────────┬─────────┬────────────────┬────────────────┬────────────────┬───────────┬──────────────┬────────────┬────────────┐
│ Query # │ ColdTime │ Min     │ Max     │ Mean    │ Median  │ UnixBench │ Std     │ RttMin  │ RttMax  │ RttAvg  │ CompilationMin │ CompilationMax │ CompilationAvg │ GrossTime │ SuccessCount │ FailsCount │ DiffsCount │
├─────────┼──────────┼─────────┼─────────┼─────────┼─────────┼───────────┼─────────┼─────────┼─────────┼─────────┼────────────────┼────────────────┼────────────────┼───────────┼──────────────┼────────────┼────────────┤
│ Query01 │  18.843  │  18.843 │  18.843 │  18.843 │  18.842 │  18.843   │   0.001 │   0.117 │   0.117 │   0.117 │   1.195        │   1.195        │   1.195        │  18.959   │ 1            │            │            │
├─────────┼──────────┼─────────┼─────────┼─────────┼─────────┼───────────┼─────────┼─────────┼─────────┼─────────┼────────────────┼────────────────┼────────────────┼───────────┼──────────────┼────────────┼────────────┤
│ Sum     │  18.843  │  18.843 │  18.843 │  18.843 │  18.842 │  18.843   │   0.000 │   0.117 │   0.117 │   0.117 │   1.195        │   1.195        │   1.196        │  20.487   │ 1            │            │            │
├─────────┼──────────┼─────────┼─────────┼─────────┼─────────┼───────────┼─────────┼─────────┼─────────┼─────────┼────────────────┼────────────────┼────────────────┼───────────┼──────────────┼────────────┼────────────┤
│ Avg     │  18.843  │  18.843 │  18.843 │  18.843 │  18.842 │  18.843   │   0.000 │   0.117 │   0.117 │   0.117 │   1.195        │   1.195        │   1.196        │  20.487   │ 1            │            │            │
├─────────┼──────────┼─────────┼─────────┼─────────┼─────────┼───────────┼─────────┼─────────┼─────────┼─────────┼────────────────┼────────────────┼────────────────┼───────────┼──────────────┼────────────┼────────────┤
│ GAvg    │  18.843  │  18.843 │  18.843 │  18.843 │  18.842 │  18.843   │   0.000 │   0.117 │   0.117 │   0.001 │   1.195        │   1.195        │   0.001        │   0.000   │ 1            │            │            │
└─────────┴──────────┴─────────┴─────────┴─────────┴─────────┴───────────┴─────────┴─────────┴─────────┴─────────┴────────────────┴────────────────┴────────────────┴───────────┴──────────────┴────────────┴────────────┘

Results saved to Query01.result
Json report saved to Query01.stats.json

2025-10-23 13:07:47,559 - DEBUG - ya.test - _save_outputs: Command (pid 2753855) errors:

[K
[K
2025-10-23 13:07:47,559 - DEBUG - ya.test - verify_sanitize_errors: No sanitizer errors found
2025-10-23 13:07:47,604 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:47,608 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:07:47,617 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 550
2025-10-23 13:07:47,623 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:47,629 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes HTTP/1.1" 200 810
2025-10-23 13:07:47,636 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26213
2025-10-23 13:07:47,640 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /viewer/json/nodes?database=/local/test_db HTTP/1.1" 307 0
2025-10-23 13:07:47,650 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26213 "GET /node/50000/viewer/json/nodes?database=/local/test_db HTTP/1.1" 200 550
2025-10-23 13:07:47,652 - INFO - root - __create_iterations_table: All nodes before filtering: [('13348@ghrun-6mxvg3lfr4.auto.internal', <Role.UNKNOWN: 0>)]
2025-10-23 13:07:47,653 - INFO - root - __create_iterations_table: Auto-discovered hosts (all roles): 1 hosts from 1 total nodes
2025-10-23 13:07:47,653 - INFO - root - __create_iterations_table: Host to nodes mapping: [('ghrun-6mxvg3lfr4.auto.internal', 1)]
2025-10-23 13:07:47,654 - INFO - root - allure_test_description: iterations_table created, length: 514
2025-10-23 13:07:47,654 - INFO - root - allure_test_description: Added iterations table to description HTML
2025-10-23 13:07:47,658 - INFO - ya.test - pytest_runtest_teardown: Test teardown
